.pav-colorbox{
	position:absolute;
	top:50%;
	left:30%;
    background: none repeat scroll 0 0 #C24913;
    color: #FFFFFF;
    font-size: 11px;
    line-height: 20px;
    padding: 0 10px;
    text-align: center;
}
.pavquickview a{    
    outline: none;
    text-decoration: none;
}

.pavquickview h2{
    font-size: 18px;
}

.pavquickview .box .nav-tabs,
.pavquickview .box .nav-tabs li{
    padding: 0;
}

.pav-colorbox:hover{
    color: #FFFFFF;
}
.pavquickview .product-info .image img#image {
    width: 100%;
}
.pavquickview .nav-tabs > li > a{
    border: 0;    
}
.list_carousel {
	margin: 0;
	width: 360px!important;
	position:relative
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	color: #999;
	padding: 0;
	display:inline-block; vertical-align:top;float:none;  margin:0 10px 20px; width:18%
}
.list_carousel li  img { max-width:100%}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
	clear:both
}
.list_carousel .prev, .list_carousel .next
{
	-webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;    
    transition: all 0.3s ease 0s;
}
.list_carousel .next
{

}
.list_carousel .next:hover{}
.list_carousel .prev:hover{}

.pavquickview .carousel-control {
   
}
.pavquickview .carousel-control.right {
    
}
.pavquickview .product-info .image-additional .carousel-control {
    
}
